

#ifndef GUI_GHint_h
#define GUI_GHint_h


//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GHint_Create(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GHint_Delete(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GHint_Enable(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GHint_Visible(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GHint_FontStyle(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GHint_FontColor(void);

//[2018.07.11.수][완료!!!]
void __fastcall _GUI_GHint_ShowHint(void);

//[2018.07.11.수][완료!!!]
void __fastcall _GUI_GHint_ShowHintInPart(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GHint_BackColor(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GHint_BorderColor(void);


#endif